Bug 163401 - 12GB smp memory limitation
12GB smp memory limitation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-15 16:51 EDT by Andy Otwell
Modified: 2015-01-04 17:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 13:13:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Otwell 2005-07-15 16:51:59 EDT
Description of problem:
Memory limit is 12GB on a 16GB machine. CMOS shows 16384MB of memory but Fedora 
only shows 12248MB:

MemTotal:     12248720 kB
MemFree:      12085740 kB
Buffers:          7204 kB
Cached:          46876 kB
SwapCached:          0 kB
Active:         102700 kB
Inactive:        32372 kB
HighTotal:           0 kB
HighFree:            0 kB
LowTotal:     12248720 kB
LowFree:      12085740 kB
SwapTotal:     3907560 kB
SwapFree:      3907560 kB
Dirty:               0 kB
Writeback:           0 kB
Mapped:          88456 kB
Slab:            12276 kB
CommitLimit:  10031920 kB
Committed_AS:   492864 kB
PageTables:       1440 kB
VmallocTotal: 34359738367 kB
VmallocUsed:      2168 kB
VmallocChunk: 34359736131 kB
HugePages_Total:     0
HugePages_Free:      0
Hugepagesize:     2048 kB


top - 16:35:40 up 13 min,  1 user,  load average: 0.01, 0.02, 0.00
Tasks:  57 total,   1 running,  56 sleeping,   0 stopped,   0 zombie
Cpu0  :  0.0% us,  0.0% sy,  0.0% ni,  0.0% id,  0.0% wa,  0.0% hi,  0.0% si
Cpu1  :  0.0% us,  0.0% sy,  0.0% ni, 100.0% id,  0.0% wa,  0.0% hi,  0.0% si
Mem:  12248720k total,   162980k used, 12085740k free,     7276k buffers
Swap:  3907560k total,        0k used,  3907560k free,    46804k cached


Version-Release number of selected component (if applicable):
kernel-smp-2.6.11-1.1369_FC4, kernel-smp-2.6.12-1.1390_FC4

How reproducible:
Everytime (boot)

Steps to Reproduce:
1. top
2. cat /proc/meminfo
3.
  
Actual results:
Only shows 12GB of memory usage

Expected results:
16GB of memory usage

Additional info:
This machine has been yum'd many so everything is completely up to date.
Comment 1 Dave Jones 2005-07-15 17:04:48 EDT
[This comment has been added as a mass update for all FC4 kernel bugs.
 If you have migrated this bug from an FC3 bug today, ignore this comment.]

Please retest your problem with todays 2.6.12-1.1398_FC4 update.

If your problem involved being unable to boot, or some hardware not being
detected correctly, please make sure your /etc/modprobe.conf is correct *BEFORE*
installing any kernel updates.
If in doubt, you can recreate this file using..

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu


Thank you.
Comment 2 Andy Otwell 2005-07-18 10:12:10 EDT
I yum update'd, performed the mv's (ust in case) and it still didn't work. I 
have reseated the memory already. The BIOS shows all 16GB.

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu

cat grub.conf
# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You do not have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /, eg.
#          root (hd0,1)
#          kernel /boot/vmlinuz-version ro root=/dev/sda2
#          initrd /boot/initrd-version.img
#boot=/dev/sda
default=0
timeout=5
splashimage=(hd0,1)/boot/grub/splash.xpm.gz
hiddenmenu
title Fedora Core (2.6.12-1.1398_FC4smp)
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.12-1.1398_FC4smp ro root=LABEL=/ quiet
        initrd /boot/initrd-2.6.12-1.1398_FC4smp.img

title Fedora Core (2.6.12-1.1398_FC4)
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.12-1.1398_FC4 ro root=LABEL=/ quiet
        initrd /boot/initrd-2.6.12-1.1398_FC4.img

title Fedora Core (2.6.12-1.1390_FC4smp)
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.12-1.1390_FC4smp ro root=LABEL=/ quiet
        initrd /boot/initrd-2.6.12-1.1390_FC4smp.img

title Fedora Core (2.6.12-1.1390_FC4)
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.12-1.1390_FC4 ro root=LABEL=/ quiet
        initrd /boot/initrd-2.6.12-1.1390_FC4.img

title Fedora Core (2.6.11-1.1369_FC4smp)
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.11-1.1369_FC4smp ro root=LABEL=/ quiet
        initrd /boot/initrd-2.6.11-1.1369_FC4smp.img

title 2.6.11-1.1369_FC4smp Tuned BIG
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.11-1.1369_FC4smp ro root=LABEL=/ quiet 
mem=16384MB
        initrd /boot/initrd-2.6.11-1.1369_FC4smp.img

title Fedora Core-up (2.6.11-1.1369_FC4)
        root (hd0,1)
        kernel /boot/vmlinuz-2.6.11-1.1369_FC4 ro root=LABEL=/ quiet
        initrd /boot/initrd-2.6.11-1.1369_FC4.img



Linux hostname 2.6.12-1.1398_FC4smp #1 SMP Fri Jul 15 01:05:24 EDT 2005 x86_64 
x86_64 x86_64 GNU/Linux


top - 10:10:39 up 5 min,  1 user,  load average: 0.00, 0.02, 0.00
Tasks:  56 total,   1 running,  55 sleeping,   0 stopped,   0 zombie
Cpu0  :  0.0% us,  0.0% sy,  0.0% ni, 100.0% id,  0.0% wa,  0.0% hi,  0.0% si
Cpu1  :  0.0% us,  0.0% sy,  0.0% ni, 100.0% id,  0.0% wa,  0.0% hi,  0.0% si
Mem:  12248720k total,   148044k used, 12100676k free,     6532k buffers
Swap:  3907560k total,        0k used,  3907560k free,    34028k cached


MemTotal:     12248720 kB
MemFree:      12100800 kB
Buffers:          6596 kB
Cached:          34224 kB
SwapCached:          0 kB
Active:          97480 kB
Inactive:        23420 kB
HighTotal:           0 kB
HighFree:            0 kB
LowTotal:     12248720 kB
LowFree:      12100800 kB
SwapTotal:     3907560 kB
SwapFree:      3907560 kB
Dirty:               4 kB
Writeback:           0 kB
Mapped:          87256 kB
Slab:            11692 kB
CommitLimit:  10031920 kB
Committed_AS:   492152 kB
PageTables:       1464 kB
VmallocTotal: 34359738367 kB
VmallocUsed:      2168 kB
VmallocChunk: 34359736131 kB
HugePages_Total:     0
HugePages_Free:      0
Hugepagesize:     2048 kB
Comment 3 Andy Otwell 2005-07-18 12:30:18 EDT
All the single proc kernels I have tested work correctly. What kernel config 
switches are different? Someone please flip the appropriate switch, recompile, 
and publish new kernel rpms.

top - 12:29:41 up 0 min,  2 users,  load average: 0.14, 0.04, 0.01
Tasks:  48 total,   1 running,  47 sleeping,   0 stopped,   0 zombie
Cpu(s):  0.0% us,  0.0% sy,  0.0% ni, 100.0% id,  0.0% wa,  0.0% hi,  0.0% si
Mem:  16360804k total,   148824k used, 16211980k free,     6068k buffers
Swap:  3907560k total,        0k used,  3907560k free,    34440k cached

Thanks,
AO

Comment 4 Andy Otwell 2005-07-18 13:47:13 EDT
[root@hostname ~]# sensors
eeprom-i2c-0-57
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-56
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-55
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-54
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-53
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-52
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-51
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

eeprom-i2c-0-50
Adapter: SMBus AMD8111 adapter at 50e0
Memory type:            DDR SDRAM DIMM
Memory size (MB):       2048

AO
Comment 5 Dave Jones 2005-07-19 13:57:34 EDT
The big difference between the UP and SMP kernel is that the UP kernel doesn't
support NUMA.  Can you try booting the SMP kernel with numa=off as a boot argument ?
Comment 6 Dave Jones 2005-07-19 14:07:27 EDT
This is very likely a dupe of #161211
The SRAT table and E820 tables differ in the amount of RAM they report.
Comment 7 Andy Otwell 2005-07-19 14:55:08 EDT
I tested the instructions from Comment #5 (numa=off) and it worked properly. 
Here is my top output.

top - 14:49:29 up 1 min,  1 user,  load average: 0.12, 0.07, 0.02
Tasks:  54 total,   1 running,  53 sleeping,   0 stopped,   0 zombie
Cpu0  :  0.0% us,  0.3% sy,  0.0% ni, 99.7% id,  0.0% wa,  0.0% hi,  0.0% si
Cpu1  :  0.0% us,  0.0% sy,  0.0% ni, 100.0% id,  0.0% wa,  0.0% hi,  0.0% si
Mem:  16360324k total,   167120k used, 16193204k free,     6636k buffers
Swap:  3907560k total,        0k used,  3907560k free,    44844k cached

and here is cat /proc/meminfo

MemTotal:     16360324 kB
MemFree:      16193336 kB
Buffers:          6664 kB
Cached:          44816 kB
SwapCached:          0 kB
Active:         109532 kB
Inactive:        30704 kB
HighTotal:           0 kB
HighFree:            0 kB
LowTotal:     16360324 kB
LowFree:      16193336 kB
SwapTotal:     3907560 kB
SwapFree:      3907560 kB
Dirty:               4 kB
Writeback:           0 kB
Mapped:          97228 kB
Slab:            12300 kB
CommitLimit:  12087720 kB
Committed_AS:   500360 kB
PageTables:       1440 kB
VmallocTotal: 34359738367 kB
VmallocUsed:      2208 kB
VmallocChunk: 34359736131 kB
HugePages_Total:     0
HugePages_Free:      0
Hugepagesize:     2048 kB

I will leave the status as NEEDINFO. 

If it is a stable boot parameter I would recommend packaging the rpm 
accordingly.

Thanks,
Andy
Comment 8 Dave Jones 2005-07-19 15:12:22 EDT
What vendor/motherboard is this on?  Is there a BIOS update available ?
It's definitly a dupe of the same problem, but I'll leave it open for the moment.
Can you paste the output of dmesg from both a working and non-working kernel please?

Thanks.
Comment 9 Andy Otwell 2005-07-21 09:49:00 EDT
Bootdata ok (command line is ro root=LABEL=/ quiet numa=off )
Linux version 2.6.12-1.1398_FC4smp (bhcompile@thor.perf.redhat.com) (gcc 
version 4.0.0 20050519 (Red Hat 4.0.0-8)) #1 SMP Fri Jul 15 01:05:24 EDT 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000fbff0000 (usable)
 BIOS-e820: 00000000fbff0000 - 00000000fbfff000 (ACPI data)
 BIOS-e820: 00000000fbfff000 - 00000000fc000000 (ACPI NVS)
 BIOS-e820: 00000000ff780000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000400000000 (usable)
ACPI: RSDP (v000 ACPIAM                                ) @ 0x00000000000f6bc0
ACPI: RSDT (v001 A M I  OEMRSDT  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff0000
ACPI: FADT (v001 A M I  OEMFACP  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff0200
ACPI: MADT (v001 A M I  OEMAPIC  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff0380
ACPI: OEMB (v001 A M I  OEMBIOS  0x02000525 MSFT 0x00000097) @ 
0x00000000fbfff040
ACPI: SRAT (v001 A M I  OEMSRAT  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff34e0
ACPI: ASF! (v001 AMIASF AMDSTRET 0x00000001 INTL 0x02002026) @ 
0x00000000fbff35f0
ACPI: DSDT (v001  0AAAA 0AAAA000 0x00000000 INTL 0x02002026) @ 
0x0000000000000000
NUMA turned off
Faking a node at 0000000000000000-0000000400000000
Bootmem setup node 0 0000000000000000-0000000400000000
On node 0 totalpages: 4194304
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 4190208 pages, LIFO batch:31
  HighMem zone: 0 pages, LIFO batch:1
ACPI: PM-Timer IO Port: 0x5008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 15:5 APIC version 16
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 15:5 APIC version 16
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x03] address[0xfebff000] gsi_base[24])
IOAPIC[1]: apic_id 3, version 17, address 0xfebff000, GSI 24-27
ACPI: IOAPIC (id[0x04] address[0xfebfe000] gsi_base[28])
IOAPIC[2]: apic_id 4, version 17, address 0xfebfe000, GSI 28-31
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at fc000000 (gap: fc000000:3780000)
Checking aperture...
CPU 0: aperture @ 3a52000000 size 32 MB
Aperture from northbridge cpu 0 too small (32 MB)
No AGP bridge found
Your BIOS doesn't leave a aperture memory hole
Please enable the IOMMU option in the BIOS setup
This costs you 64 MB of RAM
Mapping aperture over 65536 KB of RAM @ 10000000
Built 1 zonelists
Kernel command line: ro root=LABEL=/ quiet numa=off
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 131072 bytes)
time.c: Using 3.579545 MHz PM timer.
time.c: Detected 1991.699 MHz processor.
Console: colour VGA+ 80x25
Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
Memory: 16359332k/16777216k available (2425k kernel code, 0k reserved, 1289k 
data, 228k init)
Calibrating delay loop... 3915.77 BogoMIPS (lpj=1957888)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 256
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 1024K (64 bytes/line)
Using local APIC timer interrupts.
Detected 12.448 MHz APIC timer.
Booting processor 1/1 rip 6000 rsp ffff8100fbf93f58
Initializing CPU#1
Calibrating delay loop... 3981.31 BogoMIPS (lpj=1990656)
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 1024K (64 bytes/line)
AMD Opteron(tm) Processor 246 stepping 0a
CPU 1: Syncing TSC to CPU 0.
CPU 1: synchronized TSC with CPU 0 (last diff -127 cycles, maxerr 1085 cycles)
Brought up 2 CPUs
Disabling vsyscall due to use of PM timer
time.c: Using PM based timekeeping.
testing NMI watchdog ... OK.
checking if image is initramfs... it is
NET: Registered protocol family 16
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20050309
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
Boot video device is 0000:04:06.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.GOLA._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.GOLB._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 11 12 14 *15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 12 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
PCI-DMA: Disabling AGP.
PCI-DMA: aperture base @ 10000000 size 65536 KB
PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
pnp: 00:07: ioport range 0x680-0x6ff has been reserved
pnp: 00:07: ioport range 0x295-0x296 has been reserved
IA32 emulation $Id: sys_ia32.c,v 1.32 2002/03/24 13:02:28 ak Exp $
audit: initializing netlink socket (disabled)
audit(1121938049.245:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 8977494790D08EB3
- User ID: Red Hat, Inc. (Kernel Module GPG key)
PCI: MSI quirk detected. pci_msi_quirk set.
PCI: MSI quirk detected. pci_msi_quirk set.
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU1] (supports 8 throttling states)
Real Time Clock Driver v1.12
hpet_acpi_add: no address or irqs in _CRS
Linux agpgart interface v0.101 (c) Dave Jones
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
AMD8111: IDE controller at PCI slot 0000:00:07.1
AMD8111: chipset revision 3
AMD8111: not 100% native mode: will probe irqs later
AMD8111: 0000:00:07.1 (rev 03) UDMA133 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
Probing IDE interface ide0...
hda: QSI CD-ROM SCR-242, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hda: ATAPI 24X CD-ROM drive, 128kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.01:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 65536 buckets, 1024Kbytes
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Found 2 AMD Athlon 64 / Opteron processors (version 1.40.2)
powernow-k8: MP systems not supported by PSB BIOS structure
powernow-k8: MP systems not supported by PSB BIOS structure
ACPI wakeup devices:
PCI1 USB0 USB1 PS2K PS2M UAR1 GOLA GLAN GOLB SMBC AC97 MODM PWRB
ACPI: (supports S0 S1 S4 S5)
CPU0 attaching sched-domain:
 domain 0: span 00000001
  groups: 00000001
  domain 1: span 00000003
   groups: 00000001 00000002
   domain 2: span 00000003
    groups: 00000003
CPU1 attaching sched-domain:
 domain 0: span 00000002
  groups: 00000002
  domain 1: span 00000003
   groups: 00000002 00000001
   domain 2: span 00000003
    groups: 00000003
Freeing unused kernel memory: 228k freed
input: AT Translated Set 2 keyboard on isa0060/serio0
SCSI subsystem initialized
megaraid cmm: 2.20.2.5 (Release Date: Fri Jan 21 00:01:03 EST 2005)
megaraid: 2.20.4.5 (Release Date: Thu Feb 03 12:27:22 EST 2005)
megaraid: probe new device 0x1000:0x0407:0x1000:0x0532: bus 2:slot 0:func 0
ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 29 (level, low) -> IRQ 169
megaraid: fw version:[413B] bios version:[H409]
scsi0 : LSI Logic MegaRAID driver
scsi[0]: scanning scsi channel 0 [Phy 0] for non-raid devices
input: ImPS/2 Generic Wheel Mouse on isa0060/serio1
scsi[0]: scanning scsi channel 1 [Phy 1] for non-raid devices
scsi[0]: scanning scsi channel 2 [virtual] for logical drives
  Vendor: MegaRAID  Model: LD 0 RAID1   34G  Rev: 413B
  Type:   Direct-Access                      ANSI SCSI revision: 02
SCSI device sda: 70311936 512-byte hdwr sectors (36000 MB)
sda: asking for cache data failed
sda: assuming drive cache: write through
SCSI device sda: 70311936 512-byte hdwr sectors (36000 MB)
sda: asking for cache data failed
sda: assuming drive cache: write through
 sda: sda1 sda2 sda3 < sda5 sda6 >
Attached scsi disk sda at scsi0, channel 2, id 0, lun 0
  Vendor: MegaRAID  Model: LD 1 RAID1  417G  Rev: 413B
  Type:   Direct-Access                      ANSI SCSI revision: 02
SCSI device sdb: 855465984 512-byte hdwr sectors (437999 MB)
sdb: asking for cache data failed
sdb: assuming drive cache: write through
SCSI device sdb: 855465984 512-byte hdwr sectors (437999 MB)
sdb: asking for cache data failed
sdb: assuming drive cache: write through
 sdb: sdb1 sdb2
Attached scsi disk sdb at scsi0, channel 2, id 1, lun 0
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
cfq: depth 4 reached, tagging now on
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
floppy0: no floppy controllers found
tg3.c:v3.31 (June 8, 2005)
ACPI: PCI Interrupt 0000:03:09.0[A] -> GSI 24 (level, low) -> IRQ 177
eth0: Tigon3 [partno(BCM95704A7) rev 2003 PHY(5704)] (PCIX:100MHz:64-bit) 
10/100/1000BaseT Ethernet 00:e0:81:2f:8d:00
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[1] TSOcap[1]
eth0: dma_rwctrl[769f4000]
ACPI: PCI Interrupt 0000:03:09.1[B] -> GSI 25 (level, low) -> IRQ 185
eth1: Tigon3 [partno(BCM95704A7) rev 2003 PHY(5704)] (PCIX:100MHz:64-bit) 
10/100/1000BaseT Ethernet 00:e0:81:2f:8d:01
eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[1] TSOcap[1]
eth1: dma_rwctrl[769f4000]
e100: Intel(R) PRO/100 Network Driver, 3.4.8-k2-NAPI
e100: Copyright(c) 1999-2005 Intel Corporation
ACPI: PCI Interrupt 0000:04:08.0[A] -> GSI 18 (level, low) -> IRQ 193
e100: eth2: e100_probe: addr 0xfeafb000, irq 193, MAC addr 00:E0:81:2F:8C:AC
shpchp: HPC vendor_id 1022 device_id 7460 ss_vid 0 ss_did 0
shpchp: shpc_init: cannot reserve MMIO region
shpchp: HPC vendor_id 1022 device_id 7450 ss_vid 0 ss_did 0
shpchp: shpc_init: cannot reserve MMIO region
shpchp: HPC vendor_id 1022 device_id 7450 ss_vid 0 ss_did 0
shpchp: shpc_init: cannot reserve MMIO region
shpchp: shpc_init : shpc_cap_offset == 0
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt 0000:04:00.0[D] -> GSI 19 (level, low) -> IRQ 201
ohci_hcd 0000:04:00.0: OHCI Host Controller
ohci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:04:00.0: irq 201, io mem 0xfeafc000
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 3 ports detected
ACPI: PCI Interrupt 0000:04:00.1[D] -> GSI 19 (level, low) -> IRQ 201
ohci_hcd 0000:04:00.1: OHCI Host Controller
ohci_hcd 0000:04:00.1: new USB bus registered, assigned bus number 2
ohci_hcd 0000:04:00.1: irq 201, io mem 0xfeafd000
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 3 ports detected
ACPI: Power Button (FF) [PWRF]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
cfq: depth 4 reached, tagging now on
EXT3 FS on sda2, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda6, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda5, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 3907560k swap on /dev/sda1.  Priority:-1 extents:1
tg3: eth0: Link is up at 100 Mbps, full duplex.
tg3: eth0: Flow control is on for TX and on for RX.
NET: Registered protocol family 10
Disabled Privacy Extensions on device ffffffff804544a0(lo)
IPv6 over IPv4 tunneling driver
mtrr: type mismatch for fd000000,800000 old: write-back new: write-combining
mtrr: type mismatch for fd000000,800000 old: write-back new: write-combining
eth0: no IPv6 routers present

---------------------------------

Bootdata ok (command line is ro root=LABEL=/ quiet)
Linux version 2.6.12-1.1398_FC4smp (bhcompile@thor.perf.redhat.com) (gcc 
version 4.0.0 20050519 (Red Hat 4.0.0-8)) #1 SMP Fri Jul 15 01:05:24 EDT 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000fbff0000 (usable)
 BIOS-e820: 00000000fbff0000 - 00000000fbfff000 (ACPI data)
 BIOS-e820: 00000000fbfff000 - 00000000fc000000 (ACPI NVS)
 BIOS-e820: 00000000ff780000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000400000000 (usable)
ACPI: RSDP (v000 ACPIAM                                ) @ 0x00000000000f6bc0
ACPI: RSDT (v001 A M I  OEMRSDT  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff0000
ACPI: FADT (v001 A M I  OEMFACP  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff0200
ACPI: MADT (v001 A M I  OEMAPIC  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff0380
ACPI: OEMB (v001 A M I  OEMBIOS  0x02000525 MSFT 0x00000097) @ 
0x00000000fbfff040
ACPI: SRAT (v001 A M I  OEMSRAT  0x02000525 MSFT 0x00000097) @ 
0x00000000fbff34e0
ACPI: ASF! (v001 AMIASF AMDSTRET 0x00000001 INTL 0x02002026) @ 
0x00000000fbff35f0
ACPI: DSDT (v001  0AAAA 0AAAA000 0x00000000 INTL 0x02002026) @ 
0x0000000000000000
SRAT: PXM 0 -> APIC 0 -> Node 0
SRAT: PXM 1 -> APIC 1 -> Node 1
SRAT: Node 0 PXM 0 100000-fbffffff
SRAT: Node 1 PXM 1 200000000-3ffffffff
SRAT: Node 0 PXM 0 0-fbffffff
node 1 shift 24 addr 200000000 conflict 0
node 1 shift 25 addr 200000000 conflict 0
node 1 shift 26 addr 3fc000000 conflict 0
Bootmem setup node 0 0000000000000000-00000000fbffffff
Bootmem setup node 1 0000000200000000-00000003ffffffff
On node 0 totalpages: 1032191
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 1028095 pages, LIFO batch:31
  HighMem zone: 0 pages, LIFO batch:1
On node 1 totalpages: 2097151
  DMA zone: 0 pages, LIFO batch:1
  Normal zone: 2097151 pages, LIFO batch:31
  HighMem zone: 0 pages, LIFO batch:1
ACPI: PM-Timer IO Port: 0x5008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 15:5 APIC version 16
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 15:5 APIC version 16
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x03] address[0xfebff000] gsi_base[24])
IOAPIC[1]: apic_id 3, version 17, address 0xfebff000, GSI 24-27
ACPI: IOAPIC (id[0x04] address[0xfebfe000] gsi_base[28])
IOAPIC[2]: apic_id 4, version 17, address 0xfebfe000, GSI 28-31
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at fc000000 (gap: fc000000:3780000)
Checking aperture...
CPU 0: aperture @ 10000000 size 32 MB
Aperture from northbridge cpu 0 too small (32 MB)
No AGP bridge found
Your BIOS doesn't leave a aperture memory hole
Please enable the IOMMU option in the BIOS setup
This costs you 64 MB of RAM
Mapping aperture over 65536 KB of RAM @ 8000000
Built 2 zonelists
Kernel command line: ro root=LABEL=/ quiet
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 131072 bytes)
time.c: Using 3.579545 MHz PM timer.
time.c: Detected 1991.785 MHz processor.
Console: colour VGA+ 80x25
Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Memory: 12247248k/16777216k available (2425k kernel code, 0k reserved, 1289k 
data, 228k init)
Calibrating delay loop... 3915.77 BogoMIPS (lpj=1957888)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 256
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 1024K (64 bytes/line)
Using local APIC timer interrupts.
Detected 12.448 MHz APIC timer.
Booting processor 1/1 rip 6000 rsp ffff8100fbf89f58
Initializing CPU#1
Calibrating delay loop... 3981.31 BogoMIPS (lpj=1990656)
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 1024K (64 bytes/line)
AMD Opteron(tm) Processor 246 stepping 0a
CPU 1: Syncing TSC to CPU 0.
CPU 1: synchronized TSC with CPU 0 (last diff -127 cycles, maxerr 1085 cycles)
Brought up 2 CPUs
Disabling vsyscall due to use of PM timer
time.c: Using PM based timekeeping.
testing NMI watchdog ... OK.
checking if image is initramfs... it is
NET: Registered protocol family 16
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20050309
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
Boot video device is 0000:04:06.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.GOLA._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.GOLB._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 11 12 14 *15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 12 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
PCI-DMA: Disabling AGP.
PCI-DMA: aperture base @ 8000000 size 65536 KB
PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
pnp: 00:07: ioport range 0x680-0x6ff has been reserved
pnp: 00:07: ioport range 0x295-0x296 has been reserved
IA32 emulation $Id: sys_ia32.c,v 1.32 2002/03/24 13:02:28 ak Exp $
audit: initializing netlink socket (disabled)
audit(1121939123.159:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 8977494790D08EB3
- User ID: Red Hat, Inc. (Kernel Module GPG key)
PCI: MSI quirk detected. pci_msi_quirk set.
PCI: MSI quirk detected. pci_msi_quirk set.
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU1] (supports 8 throttling states)
Real Time Clock Driver v1.12
hpet_acpi_add: no address or irqs in _CRS
Linux agpgart interface v0.101 (c) Dave Jones
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
AMD8111: IDE controller at PCI slot 0000:00:07.1
AMD8111: chipset revision 3
AMD8111: not 100% native mode: will probe irqs later
AMD8111: 0000:00:07.1 (rev 03) UDMA133 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
Probing IDE interface ide0...
hda: QSI CD-ROM SCR-242, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hda: ATAPI 24X CD-ROM drive, 128kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.01:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 65536 buckets, 1024Kbytes
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Found 2 AMD Athlon 64 / Opteron processors (version 1.40.2)
powernow-k8: MP systems not supported by PSB BIOS structure
powernow-k8: MP systems not supported by PSB BIOS structure
ACPI wakeup devices:
PCI1 USB0 USB1 PS2K PS2M UAR1 GOLA GLAN GOLB SMBC AC97 MODM PWRB
ACPI: (supports S0 S1 S4 S5)
CPU0 attaching sched-domain:
 domain 0: span 00000001
  groups: 00000001
  domain 1: span 00000001
   groups: 00000001
   domain 2: span 00000003
    groups: 00000001 00000002
CPU1 attaching sched-domain:
 domain 0: span 00000002
  groups: 00000002
  domain 1: span 00000002
   groups: 00000002
   domain 2: span 00000003
    groups: 00000002 00000001
Freeing unused kernel memory: 228k freed
input: AT Translated Set 2 keyboard on isa0060/serio0
SCSI subsystem initialized
megaraid cmm: 2.20.2.5 (Release Date: Fri Jan 21 00:01:03 EST 2005)
megaraid: 2.20.4.5 (Release Date: Thu Feb 03 12:27:22 EST 2005)
megaraid: probe new device 0x1000:0x0407:0x1000:0x0532: bus 2:slot 0:func 0
ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 29 (level, low) -> IRQ 169
megaraid: fw version:[413B] bios version:[H409]
scsi0 : LSI Logic MegaRAID driver
scsi[0]: scanning scsi channel 0 [Phy 0] for non-raid devices
input: ImPS/2 Generic Wheel Mouse on isa0060/serio1
scsi[0]: scanning scsi channel 1 [Phy 1] for non-raid devices
scsi[0]: scanning scsi channel 2 [virtual] for logical drives
  Vendor: MegaRAID  Model: LD 0 RAID1   34G  Rev: 413B
  Type:   Direct-Access                      ANSI SCSI revision: 02
SCSI device sda: 70311936 512-byte hdwr sectors (36000 MB)
sda: asking for cache data failed
sda: assuming drive cache: write through
SCSI device sda: 70311936 512-byte hdwr sectors (36000 MB)
sda: asking for cache data failed
sda: assuming drive cache: write through
 sda: sda1 sda2 sda3 < sda5 sda6 >
Attached scsi disk sda at scsi0, channel 2, id 0, lun 0
  Vendor: MegaRAID  Model: LD 1 RAID1  417G  Rev: 413B
  Type:   Direct-Access                      ANSI SCSI revision: 02
SCSI device sdb: 855465984 512-byte hdwr sectors (437999 MB)
sdb: asking for cache data failed
sdb: assuming drive cache: write through
SCSI device sdb: 855465984 512-byte hdwr sectors (437999 MB)
sdb: asking for cache data failed
sdb: assuming drive cache: write through
 sdb: sdb1 sdb2
Attached scsi disk sdb at scsi0, channel 2, id 1, lun 0
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
cfq: depth 4 reached, tagging now on
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
floppy0: no floppy controllers found
tg3.c:v3.31 (June 8, 2005)
ACPI: PCI Interrupt 0000:03:09.0[A] -> GSI 24 (level, low) -> IRQ 177
eth0: Tigon3 [partno(BCM95704A7) rev 2003 PHY(5704)] (PCIX:100MHz:64-bit) 
10/100/1000BaseT Ethernet 00:e0:81:2f:8d:00
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[1] TSOcap[1]
eth0: dma_rwctrl[769f4000]
ACPI: PCI Interrupt 0000:03:09.1[B] -> GSI 25 (level, low) -> IRQ 185
eth1: Tigon3 [partno(BCM95704A7) rev 2003 PHY(5704)] (PCIX:100MHz:64-bit) 
10/100/1000BaseT Ethernet 00:e0:81:2f:8d:01
eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[1] TSOcap[1]
eth1: dma_rwctrl[769f4000]
e100: Intel(R) PRO/100 Network Driver, 3.4.8-k2-NAPI
e100: Copyright(c) 1999-2005 Intel Corporation
ACPI: PCI Interrupt 0000:04:08.0[A] -> GSI 18 (level, low) -> IRQ 193
e100: eth2: e100_probe: addr 0xfeafb000, irq 193, MAC addr 00:E0:81:2F:8C:AC
shpchp: HPC vendor_id 1022 device_id 7460 ss_vid 0 ss_did 0
shpchp: shpc_init: cannot reserve MMIO region
shpchp: HPC vendor_id 1022 device_id 7450 ss_vid 0 ss_did 0
shpchp: shpc_init: cannot reserve MMIO region
shpchp: HPC vendor_id 1022 device_id 7450 ss_vid 0 ss_did 0
shpchp: shpc_init: cannot reserve MMIO region
shpchp: shpc_init : shpc_cap_offset == 0
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt 0000:04:00.0[D] -> GSI 19 (level, low) -> IRQ 201
ohci_hcd 0000:04:00.0: OHCI Host Controller
ohci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:04:00.0: irq 201, io mem 0xfeafc000
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 3 ports detected
ACPI: PCI Interrupt 0000:04:00.1[D] -> GSI 19 (level, low) -> IRQ 201
ohci_hcd 0000:04:00.1: OHCI Host Controller
ohci_hcd 0000:04:00.1: new USB bus registered, assigned bus number 2
ohci_hcd 0000:04:00.1: irq 201, io mem 0xfeafd000
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 3 ports detected
ACPI: Power Button (FF) [PWRF]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
cfq: depth 4 reached, tagging now on
EXT3 FS on sda2, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda6, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda5, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 3907560k swap on /dev/sda1.  Priority:-1 extents:1
tg3: eth0: Link is up at 100 Mbps, full duplex.
tg3: eth0: Flow control is on for TX and on for RX.
NET: Registered protocol family 10
Disabled Privacy Extensions on device ffffffff804544a0(lo)
IPv6 over IPv4 tunneling driver
mtrr: type mismatch for fd000000,800000 old: write-back new: write-combining
mtrr: type mismatch for fd000000,800000 old: write-back new: write-combining
eth0: no IPv6 routers present

--------------------------------

[root@ost ~]# dmidecode
# dmidecode 2.6
SMBIOS 2.3 present.
63 structures occupying 2590 bytes.
Table at 0x000F9650.
Handle 0x0000
        DMI type 0, 20 bytes.
        BIOS Information
                Vendor: American Megatrends Inc.
                Version: 080010
                Release Date: 02/25/2005
                Address: 0xF0000
                Runtime Size: 64 kB
                ROM Size: 512 kB
                Characteristics:
                        ISA is supported
                        PCI is supported
                        PNP is supported
                        APM is supported
                        BIOS is upgradeable
                        BIOS shadowing is allowed
                        ESCD support is available
                        Boot from CD is supported
                        Selectable boot is supported
                        BIOS ROM is socketed
                        EDD is supported
                        5.25"/1.2 MB floppy services are supported (int 13h)
                        3.5"/720 KB floppy services are supported (int 13h)
                        3.5"/2.88 MB floppy services are supported (int 13h)
                        Print screen service is supported (int 5h)
                        8042 keyboard services are supported (int 9h)
                        Serial services are supported (int 14h)
                        Printer services are supported (int 17h)
                        CGA/mono video services are supported (int 10h)
                        ACPI is supported
                        USB legacy is supported
                        AGP is supported
                        LS-120 boot is supported
                        ATAPI Zip drive boot is supported
                        BIOS boot specification is supported
                        Function key-initiated network boot is supported

Comment 10 Dave Jones 2005-07-26 00:04:33 EDT
Is this a Tyan board ? If so, be sure you've got the latest bios update from -
http://www.tyan.com/support/html/bios_support.html
Comment 11 Dave Jones 2005-09-30 02:04:50 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 12 Dave Jones 2005-11-10 14:00:45 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 13 Dave Jones 2006-02-03 01:27:35 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 14 Andy Otwell 2006-02-03 08:25:01 EST
Kernel 2.6.13-1.1526_FC fixed the issue. I would recommend you close this bug report.

[ao@tester ~]$ uname -a 
Linux tester.otwell.us 2.6.13-1.1526_FC4smp #1 SMP Wed Sep 28 19:28:24 EDT 2005 x86_64 x86_64 
x86_64 GNU/Linux
[ao@tester ~]$ cat /proc/meminfo 
MemTotal:     16384776 kB
MemFree:      10534568 kB
Buffers:         97024 kB
Cached:        2339956 kB
SwapCached:          0 kB
Active:        4793168 kB
Inactive:       813656 kB
HighTotal:           0 kB
HighFree:            0 kB
LowTotal:     16384776 kB
LowFree:      10534568 kB
SwapTotal:     4096532 kB
SwapFree:      4095888 kB
Dirty:             208 kB
Writeback:           0 kB
Mapped:        3212804 kB
Slab:           218252 kB
CommitLimit:  12288920 kB
Committed_AS:  4546488 kB
PageTables:       8004 kB
VmallocTotal: 34359738367 kB
VmallocUsed:      2464 kB
VmallocChunk: 34359735863 kB
HugePages_Total:     0
HugePages_Free:      0
Hugepagesize:     2048 kB


Thanks,
AO

Note You need to log in before you can comment on or make changes to this bug.